package com.thebrokenrail.gestus.emote.exception;

public class EmoteSyntaxException extends Exception {
    public EmoteSyntaxException(int lineNum, String message) {
        super(lineNum + ": " + message);
    }
}
